@charset "utf-8";

/* CSS Document */

@import ulr("../font-awesome/4.3.0/css/font-awesome.min.css");


body{
	font-family:'Manrope', sans-serif ! important;
	font-weight:normal !important;
	font-size:14px;}

.btpw-iteam img{
	width:100%;}

.best-tourest{
	margin:50px 0px;}
	
	
/*read more strat here*/
  
  .readmore__content {
  width: 100%;
  
}

#readmore{
    margin-top:30px;
}


button.readmore__toggle {
  
   margin-top: 1rem;
    border: none;
    background-color: #ed1c24;
    color: white;
    padding: 8px 20px;
    cursor: pointer;
    border-radius: 0rem;
}


  

/*read more end here */		
	
	
		
	
.best-tourest .btpw-iteam {
    position: relative;
    overflow: hidden;
    background: #fff;
    cursor: pointer;
    margin-bottom: 15px;
}
.best-tourest .btpw-iteam .btpw-info {
    position: absolute;
    bottom: 10px;
    width: 100%;
    padding: 12px;
    left: 0;
    background: rgba(255,255,255,0.8);
    text-align: center;
    box-sizing: border-box;
    transition: all 0.3s ease;
}
.best-tourest .btpw-iteam .btpw-info .btpw-name {
    font-size: 16px;
    color: #222;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
.best-tourest .btpw-iteam .btpw-info span {
    font-size: 14px;
}
.best-tourest .btpw-iteam .btpw-info .btpw-more {
    display: none;
    margin-top: 5px;
}

.best-tourest .btpw-iteam:hover .btpw-info .btpw-more {
    display: inline-block;
    background:green;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 5px 10px;
}
.best-tourest .btpw-iteam:hover .btpw-info span {
    color: #fff;
}

.best-tourest .btpw-iteam:hover .btpw-info .btpw-name {
    color: #fff;
}

.best-tourest .btpw-iteam:hover .btpw-info {
    background: rgba(0,46,69,0.78);
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    width: auto;
    border: 4px solid rgba(255,255,255,0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}	
	
	
.page-content h2{
	font-size:18px;
	font-weight:700;
	}
.page-content h3{
	font-size:16px;
	font-weight:700;
	}
.page-content ul{
	margin-left:35px;
	}			

.header-top{
	margin:0px;
	padding:0px;
	font-size:15px;
	line-height:18px;
	font-weight:normal;
	position:relative;}
	
.myHeader .collapse{
	justify-content:right;}	

.navbar-brand img{
    width:200px;
}	

.single-widget {
    float: left;
    position: relative;
    padding-left: 50px;
    margin-right: 50px;
}

.single-widget img {
    position: absolute;
    left: 0;
    top: 0;
}



.sidebar{
	background-color:#fff;
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);}

.header-contact-banner .header-overlay{
	background:green;}	

.page-content{
	padding-bottom:45px;
	padding-top:30px;	}

 .single-widget h4 {
    font-size: 15px;
    margin: 0;
	font-weight:700;
}

 .single-widget h4 a{
	 text-decoration:none;
	 color:#ed1c24;
 }

.single-widget p {
    text-transform: capitalize;
    font-weight: 500;
    line-height: 28px;
	margin-bottom:0px;
	font-size:14px;
} 

.footer {
    background-color:#202020;
    color: #ababab;
    padding-top:40px;
    padding-bottom:40px;
}

	
	
.header-top .right-header{
	text-align:right;
	background: white;
    border-radius: 28px;
    padding: 20px 30px !important;
    display: inline-block;
    float: right;
	
}

.contact-block-2 {
    text-align: center;
    padding: 40px 30px;
    background: white;
    margin-top: 40px;
    margin-bottom: 60px;
    position: relative;
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);
}

.contact-block-2 .fa {
	color:#ed1c24 !important;
    font-size: 41px;
    margin-bottom: 10px;
}

.contact-block-2 p{
    font-size:20px;
}

.contact-block-2 p a{
	text-decoration:none;
	color:#000;
}
.destinations{
	font-size:14px;
	line-height:18px;
	margin-bottom:8px;}

.fs_12{
	font-size:14px;}

.overflow_x{
	border: 1.8px dashed rgb(165 159 159);
    padding: 10px;
}

.flex-column{
	margin-right:2.8rem;}

.d-flex .fa{
	font-size:23px;}



.header-top .right-header{
	padding-left:0px;
	
	}

.headings {
    font-weight: bold;
    margin-bottom:0px;
    font-size:40px;
    color:#090031;
	
}

.package-xenium{
	margin-top:0px;}	

.banner-pd{
	padding-top:30px;
	padding-bottom:30px;
	position:relative;
	}	
	
.from form input, .from form select, .from form textarea, .modal-body form input, .modal-body form select, .modal-body form textarea, .footer-form form input, .footer-form form select, .footer-form form textarea{
	margin-bottom:15px;
	border-radius:0px;
	font-size:14px;
	}	
	
.form-control:focus{
	border-color:#ced4da !important;
	box-shadow:none !important;}	
	
.modal-header{
	background:linear-gradient(to bottom,#f4364f,#dc2039);
	color:white;
	text-transform:uppercase;
	font-size:16px;
	}	
	
.from h6{font-size: 19px;
    text-align: center;
    font-weight: bold;
    color:#fff;
    text-transform: uppercase;
	}	
	
.from h6{
	text-align:center;}	
.from{
	background: rgba(21,37,92,0.7);
    padding:25px;
    outline: 1px dashed #fff;
    outline-offset: -6px;}

.btn-success, .btn-success:focus{
	color: #fff;
    border-color:#e92c45;
    background-color:#ed1c24 !important;
    width: 100%;
    border-radius: 0;
	}		
	
.pd-right-0px{
	padding-right:0px !important;
	}	
	
.pd-left-0px{
	padding-left:0px !important;
	}	
.logo img{
	width:100%;
	}	
	
.header-top .right-header li{
	list-style:none;
	float:left;
	margin:0px 10px;

}

	
.header-banner-north-india{
	padding:10px 0px;
    background: url(../img/north-india-baneer.jpg) center center no-repeat !important;
    background-size:cover;
	position:relative;
	}
	

.header-rajasthan-banner{
	padding:10px 0px;
    background:url(../img/rajasthan-tour/rajasthan.jpg) center center no-repeat !important;
    background-size:cover;
	position:relative;}	
	
.header-golden-trangle-banner{
	padding:10px 0px;
    background:url(../img/golden-triangle/golden-triangle-banner.jpg) center center no-repeat !important;
    background-size:cover;
	position:relative;}	

.header-uttarakhand-banner{
	padding:10px 0px;
    background:url(../img/uttarakhand-tour/uttarakhand-banner.jpg) center center no-repeat !important;
    background-size:cover;
	position:relative;
	}	
	
.header-banner{
	padding:10px 0px;
	position:relative;
	background: url(../img/kashmir-banner.jpg) center center no-repeat;
    background-size:cover !important;
	}	
	
.header-amarnath-banner{
	padding:10px 0px;
	position:relative;
	background:url(../img/amarnath-yatra/kashmir.jpg) center center no-repeat;
    background-size:cover;}	
	
.header-himachal-banner{
	padding:10px 0px;
	position:relative;
	background:url(../img/himachal-tour/himachal-banner.jpg) center center no-repeat;
    background-size:cover;
	}	
	
.header-ladhakh-banner{
	padding:10px 0px;
	position:relative;
	background:url(../img/ladakh-banner.jpg) center center no-repeat;
    background-size:cover;
	}		
	
.header-contact-banner{
	padding:10px 0px;
    background: url(../img/contact-us-banner.jpg) center center no-repeat;
    background-size:cover;
	position:relative;
	}
.header-cancellation-banner{}	
	
.header-Privacy-banner{
	padding:10px 0px;
    background: url(../img/privacy-policy.jpg) center center no-repeat;
    background-size:cover;
	position:relative;}		
	
.header-contact-banner h1{
	color: #fff;
    text-align:center;
    font-size:82px;
    padding:100px;
    text-transform:uppercase;
	}
	
.header-cancellation-banner{
	padding:10px 0px;
    background: url(../img/cancellation-policy.jpg) center center no-repeat;
    background-size:cover;
	position:relative;}	
.header-about-banner{
	padding:10px 0px;
    background: url(../img/about-us.jpg) center center no-repeat;
    background-size:cover;
	position:relative;}	
	
.header-terms-banner{
		padding:10px 0px;
    background: url(../img/terms-conditions.jpg) center center no-repeat;
    background-size:cover;
	position:relative;}		
	
.header-overlay{
  width:100%;
  background:#000;
  opacity: 0.25;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;}	
	
	
.package-xenium{
    padding:26px 15px 15px 15px;
    overflow: hidden;
    margin-bottom: 15px;}	
	
.logo{
	 background: white;
    border-radius: 28px;
    padding:10px 20px;}	
	
.header-top .right-header  li a{
	text-decoration:none;
	color:#000;
	font-weight:500;
	
	}


	
.content-p h1 {
    margin-bottom: 20px;
    line-height: 1.2;
    color: #fff;
    text-shadow: 2px 2px rgb(0 0 0 / 25%);
	font-size:31px;
}	

.content-p p.hero-text {
    margin-bottom: 25px;
    font-size: 17px;
    line-height: 28px;
    font-weight: 400;
    color: #ffffff;
    text-shadow: 1px 1px rgb(0 0 0 / 25%);
    background:rgba(0, 0, 0, 0.40);
    padding: 5px;
    border-radius: 2px;
    text-align:left;
}
.popup-video-text {
    text-align:left;
    padding: 5px;
    margin-right:0px;
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    text-shadow: 1px 1px #656565;
    background:rgba(0, 0, 0, 0.40);
    margin-top: 15px;
    border-radius: 2px;
}	
	
	
/*package start here */

.package-xenium .package {
    border-radius: 1rem;
    margin-bottom: 2rem;
	margin-top:15px;
}

.package-xenium .package .image-holder {
    position: relative;
}


.package-xenium .package .image-holder nav .nav-tabs .nav-link.active {
    background-color:#e42841;
    -webkit-box-shadow: none;
    box-shadow: none;
    color:#fff;
}

.package-xenium .package .image-holder nav .nav-tabs .nav-link {
    text-shadow: -2px 2px 2px rgb(0 0 0 / 20%);
    padding: 0.7rem 0;
    position: relative;
    font-weight: 600;
    font-size: 1.1rem;
    color: #fff;
    background-color:#0413cb;
    -webkit-box-shadow: 5px 5px 5px inset rgb(0 0 0 / 10%);
    box-shadow: 5px 5px 5px inset rgb(0 0 0 / 10%);
    border-radius: 0;
    border: 0;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.package-xenium .package .image-holder .tab-content .tab-pane .img-content {
    position: relative;
    padding:0px 0px 0px 0px;
}

.package-xenium .package .image-holder .tab-content .tab-pane .img-content img{
    width: 100%;
	border-radius:3px;
}

.package-xenium .package .image-holder .tab-content .tab-pane .img-content .price {
    position: absolute;
    bottom: 0;
    left:0px;
	right:0px;
    font-size:1.7rem;
    background-color: rgba(21,37,92,0.7);
    font-weight:600;
    padding:0.6rem 1rem;
    line-height:1.1;
    text-align:right;
	font-size:14px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;

}


.package-xenium .package .image-holder .tab-content .tab-pane {
    background-color: #fff;
}

.package-xenium .package .details .inerts {
    padding:1rem 1rem 0;
}

.package-xenium .package .details .inerts h4 {
    font-weight:700;
    font-size:17px;
    color:#02084a;
}


.packages .package .details .inerts .highlights .footer {
    display: block;
    margin: 0.5rem 0 1rem;
    text-align: center;
}

packages .package .details .inerts .highlights .footer .readmore {
    cursor: pointer;
    margin: 0 auto;
    padding: 0.3rem 1.2rem;
    background-color: #e6e6e6;
    text-decoration: none;
    font-size: 0.9rem;
    color: #15255c;
    display: inline-block;
    border-radius: 0.3rem;
    font-weight: 500;
}

.package-xenium .package .details .inerts .highlights .footer .readmore.show span:first-child {
    display:inline;
}

.package-xenium .package .details .inerts .highlights li:not(.shown){
    display: none;
}

.package-xenium .package .details .inerts .highlights .footer .readmore:not(.show) span:first-child {
    display: none;
}
.package-xenium .package .details .inerts .highlights .footer .readmore.show span:last-child {
    display:none;
}

.package-xenium .package .details .inerts .highlights .footer .readmore {
    cursor: pointer;
    margin:10px auto;
    padding: 0.3rem 1.2rem;
    background-color:gainsboro;
    text-decoration: none;
    font-size: 0.9rem;
    color:#ff0000;
    display:table;
    border-radius: 0.3rem;
    font-weight: 500;
}

.package-xenium .package .details .inerts .highlights li{
	list-style:none;
	list-style: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 25px;
	}
	
.package-xenium .package .details .inerts .highlights .title {
    font-size:16px;
    font-weight:bold;
    text-transform: uppercase;
    display: block;
    opacity: 0.9;
    margin-bottom: 0.2rem;
    position: relative;
    background:#d9dae1;
    padding:2px 10px;
}

.details ul{
	padding-left:0px;}
	
.package .details .inerts{
	padding:1.5rem 1.5rem 0;}	
	
.details ul li .fa{
	color:#d51a32;}
	
.package .details .actions {
    list-style: none;
    padding:7px;
    margin: 0.5rem 0 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap:0rem;
    column-gap:0rem;
    -ms-flex-line-pack: center;
    align-content: center;
    background-color:#d9dae1;
    border-top:1.8px dashed rgb(236 47 72);
}	

.actions li{
	width:48%;}


.enquire a, .call a, .enquire a:hover, .call a:hover{
	text-decoration:none;
	text-decoration: none;
    background:#ed1c24;
    color: #fff;
    padding:7px 12px;
    border-radius:2px;
	text-shadow:-2px 2px 2px rgb(0 0 0 / 20%);
	font-weight:500;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	text-align:center;}
		

	
.details .whatsapp{
   background: linear-gradient(153deg, #50fe26 0%, #27bf24 100%);
    padding: 5px 20px;
    color: white;
    border-radius: 2px;
	text-align:center;
}

.details .whatsapp a{
	text-decoration:none;
	color:White;
}

.details .whatsapp a .fa-whatsapp{
	color: white;
    font-size:16px;
    text-shadow: none;
	}

/*package end here*/	

.popup-video-text a, .popup-video-text a:hover{
	color:#fff;
	text-decoration:none;
}


/*footer start here*/

#footer{
    padding:40px 15px 40px 15px;
    margin-top:0px;}

.left-info .info-items {
    padding: 50px;
    background: #ffffff;
    box-shadow: 0 10px 30px 0 rgb(44 130 237 / 40%);
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.left-info .item {
    display: flex;
    margin-bottom:41px;
}
.left-info .item h5 {
    text-transform: capitalize;
    font-size: 20px;
    margin-bottom: 15px;
	font-weight: 600;
    color:#ed1c24;
}

.left-info .item p{
	margin-bottom:0px;}

.info-items .item .icon i{
	font-size:40px;
	margin-right:40px;
	color:#ed1c24;}
	
.info-items .item a{
	text-decoration:none;
	color:#000;}
	
	.left-info .item:last-child {
    margin-bottom: 0;
}	

.footer-form{
	    margin: 0px 30px 0px 0px;
    background:#d9dae1;
    padding: 30px;
}
	
.FooterCopy{
	background-color:#181818 !important;
	margin-top:0px;}
	
.footer .footer-nav ul li a{
	color:#ababab;
	text-decoration:none;
}		
	
	
.footer .footer-nav ul li{
	margin-bottom:5px;}	
.FooterCopy a{
	text-decoration:none;
	color:#fff;}

.FooterCopy p{
	margin-bottom:0px;
	font-size:15px;
	padding:10px;
	line-height:20px;
	color:#fff;
}

.why-book{
	margin:30px 0px;}
	
.why-book i{
	font-size: 65px;
    text-align: center;
    color:#ed1c24;
    display: block;
    margin-bottom: 13px;}
	
.why-book h4{
	text-align:center;}	
.why-book p{
	text-align:center;}
	
.why-book {
    border-right: dotted 1px #333;
    text-align: center;
    margin: 50px 0 0 0;
    height: 70%;
    padding: 0 20px;
	background:#d9dae1;
}

.why-book-main{
	background:#d9dae1;
	padding:40px;}
	
.bdr-none {
    border-right: none !important;
}	

.footer p{
	font-size:15px;
	margin-bottom:0px;}
.footer p a{
	color:#ababab;
	text-decoration:none;}	


.footer-form h3{
	font-size:18px;
	text-align:center;
	font-weight:600;
	margin-bottom:0px;}
.footer-form p{
	font-size:26px;
	text-align:center;}	
	
.footer-button {
    display: none;
}	


@media (max-width: 600px){
	
	.footer-button .footer-bt a img {
    width: 25px;
    color: white;
    margin-right: 10px;
}

	
.footer-button {
    background: #fff;
    position: fixed;
    left: 0px;
    width: 100%;
    z-index: 9;
    box-shadow: 0 -4px 10px #0003;
    bottom: 0px;
    display: block;
}
.footer-button .footer-bt {
    display: table;
    width: 100%;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
}
.footer-button .footer-bt a {
    display: table-cell;
    outline: 1px dashed #fff;
    outline-offset: -4px;
	text-decoration:none;
}
.footer-call-query {
    background: red;
    color: white;
    padding: 15px;
}
.footer-whatsapp-query {
    background: linear-gradient(153deg, #50fe26 0%, #27bf24 100%);
    color: white;
    padding: 15px;
}
.footer-email-query {
    background: #ff9800;
    color: white;
    padding: 15px;
}	
	.right-header{
		display:none !important;}
		
.logo{
	border-radius:0px;}	
	
.package .details .actions{
	padding:12px;}
	
.footer-form{
	margin:0px 0px 40px 0px;}
.why-book{
	border-right:none;
	border-bottom:dotted 1px #333;
	padding:0 20px 20px 40px;
	margin:20px 0 0 0;
	height:auto;
	}
.pd-right-0px{
	padding-right:15px !important;}
	
.pd-left-0px{
	padding-left:15px !important;}		
	
.flex-column{
	margin-right:2rem;}	
	
.header-contact-banner h1{
	font-size:30px;
	padding:0px;
	}
.banner-pd{
	padding-top:10px;
	padding-bottom:10px;}						
	
	}	
	
.page-content ul{
	margin-left:0px;}			
 
 
 @media (max-width: 400px){
	 .package .details .actions{
		 padding:12px 2px;}
		 .details .whatsapp{
			 padding:5px 15px;}
			 
			.details .whatsapp a .fa-whatsapp{
				font-size:13px;} 
			 }
 

/*footer end here */



	
	
	